Mercury API
Gen2..::.IDS..::.SL900A..::.GetBatteryLevel Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.GetBatteryLevel ► Gen2..::.IDS..::.SL900A..::.GetBatteryLevel()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.GetBatteryLevel(Gen2..::.IDS..::.SL900A..::.BatteryType) | Constructor to initialize the parameters of GetBatteryLevel
| Gen2..::.IDS..::.SL900A..::.GetBatteryLevel(Gen2..::.IDS..::.SL900A..::.BatteryType, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Constructor to initialize the parameters of GetBatteryLevel

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)